.rounded_STYLE { border: 1px solid #d2d9eb; position: relative; }
.rounded_STYLE > .tl, .rounded_STYLE > .tr, .rounded_STYLE > .bl, .rounded_STYLE > .br { width: 8px; height: 8px; position: absolute; }
.rounded_STYLE > .tl { background: url(/images/border-tl.gif) top left no-repeat; top: -1px; left: -1px; }
.rounded_STYLE > .tr { background: url(/images/border-tr.gif) top right no-repeat; top: -1px; right: -1px; }
.rounded_STYLE > .bl { background: url(/images/border-bl.gif) bottom left no-repeat; bottom: -1px; left: -1px; }
.rounded_STYLE > .br { background: url(/images/border-br.gif) bottom right no-repeat; bottom: -1px; right: -1px; }

.rounded_STYLE2 { border: 1px solid #d2d9eb; border-top:0px; position: relative; }
.rounded_STYLE2 > .bl, .rounded_STYLE2 > .br { width: 8px; height: 8px; position: absolute; }
.rounded_STYLE2 > .bl { background: url(/images/border-bl.gif) bottom left no-repeat; bottom: -1px; left: -1px; }
.rounded_STYLE2 > .br { background: url(/images/border-br.gif) bottom right no-repeat; bottom: -1px; right: -1px; }
#nav{text-align:right;}
.sidecontact-b {
	height: 8px;
	margin: -13px 0px 0px 0px;
}
ul{ clear:none; }
nav ul li a { filter:none;}
 .freebets2.freebetred {filter:none;}
a.frb { text-decoration: none;}
div.freebets2 .fbsfebe { filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#efe457', endColorstr='#feaf32',GradientType=0 ); margin-top:0px !important;  }
